CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > ANSYS Meshing & Geometry

GAMBIT display pro, under VISTA

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   April 1, 2009, 08:09
Default GAMBIT display pro, under VISTA
  #1
New Member
 
Join Date: Mar 2009
Posts: 1
Rep Power: 0
aldon is on a distinguished road
I had installed the Exeed 2008, and GAMBIT 2.3.16, on my laptop, VISTA home version. funny thing is I could run GAMBIT but some visual function went wrong when I try to use the GAMBIT to modelling the airfoil.

1. every time when i select a vertex, there is no hight-light display, e.g the vertex should be in red colour;

2. zoom in/out function has no visual window when i drag the mouse;

3. no visual display after boundary layer set up.

does anyone in here had been experienced this kind of problem before? its is related to my VISTA ? what should i do with it, dont wanna be "blind" when doing the work

and here is my GAMBIT error msg:

1. Warning: locale not supported by Xlib, locale set to C
2. Using OPENGL_DEVICE_DRIVER with no standard visual.
aldon is offline   Reply With Quote

Old   April 2, 2009, 12:25
Default
  #2
Member
 
zhao peng
Join Date: Mar 2009
Posts: 41
Rep Power: 8
zhaopeng is on a distinguished road
Internet security soft on you computer may block the Exceed,check security rules.Buy the way,Exceed 2006 can work well with Gambit 2.3.16 on Vista.
zhaopeng is offline   Reply With Quote

Old   April 2, 2009, 23:08
Default
  #3
Member
 
Join Date: Mar 2009
Posts: 35
Rep Power: 8
panda is on a distinguished road
maybe your opengl driver's problem. you may switch to direct3d or find a better driver/dispaycard.
panda is offline   Reply With Quote

Old   April 16, 2009, 17:14
Default
  #4
New Member
 
mark
Join Date: Apr 2009
Posts: 5
Rep Power: 8
redlemon is on a distinguished road
start gambit with
gambit 3d -driver msw
(or edit target) to switch to default windows graphics driver.
Also use release gambit v2.4.6.
Also Gambit not supported on Vista.
redlemon is offline   Reply With Quote

Old   July 11, 2009, 22:25
Default gambit error on vista
  #5
New Member
 
lihai
Join Date: Jul 2009
Posts: 2
Rep Power: 0
lihai7496 is on a distinguished road
i encounter the same problem ,gambit don't work whatever i try ,how can i do ,please help!
lihai7496 is offline   Reply With Quote

Old   July 13, 2009, 21:08
Default Gambit on Vista
  #6
Senior Member
 
PSYMN's Avatar
 
Simon Pereira
Join Date: Mar 2009
Location: Ann Arbor, MI
Posts: 2,662
Blog Entries: 1
Rep Power: 36
PSYMN has a spectacular aura aboutPSYMN has a spectacular aura about
Zhaopeng, have you actually been successful with Gambit on Vista?

If so, can you please give us you specifics...

You mention Exceed 2006 and Gambit 2.3.16. Anything else?

Has anyone else been successful on Vista with this or another configuration?

Officially, Gambit doesn't support Vista, but that just means it has not been properly validated. It may still work, especially if Exceed can take up the slack.

Anyway, I am interested to know.
PSYMN is offline   Reply With Quote

Old   July 14, 2009, 11:13
Default
  #7
Member
 
zhao peng
Join Date: Mar 2009
Posts: 41
Rep Power: 8
zhaopeng is on a distinguished road
I think i did not make it clear.
the windows version on the computer is Vista Business X64 and Gambit version is 2.3.16.but I installed Exceed PowerSuite 2006 on my computer which has a component of exceed,its exceed version is 11.0.
zhaopeng is offline   Reply With Quote

Old   October 10, 2009, 09:33
Default
  #8
New Member
 
Stella
Join Date: Oct 2009
Posts: 1
Rep Power: 0
hjzy is on a distinguished road
Close the accout control fuction of vista, then reinstall all three software.

OPEN gambit,gambit-option, CHANGE "-r2.2.30"OR "-r2.3.16 TO-dev X11", maybe works!
hjzy is offline   Reply With Quote

Old   September 11, 2011, 11:14
Smile
  #9
Member
 
John M.
Join Date: Jul 2011
Posts: 57
Rep Power: 6
villager is on a distinguished road
Quote:
Originally Posted by hjzy View Post
Close the accout control fuction of vista, then reinstall all three software.

OPEN gambit,gambit-option, CHANGE "-r2.2.30"OR "-r2.3.16 TO-dev X11", maybe works!
Thank you very much
Adding to command -dev X11 really works on Linux Ubuntu 11.04. WIthout it, the only thing you can see in the Gambit GUI - is black holes (black screen).
So, write this on Ubuntu:
gambit -dev x11 ....
villager is offline   Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
[GAMBIT] SketchUp Pro to Fluent or Gambit CFD Steve Johnson ANSYS Meshing & Geometry 3 May 16, 2013 02:05
tips for runing Gambit without Exceed in Win Vista Fabio Saltara FLUENT 9 September 23, 2011 13:59
Problems with Gambit running on windows xp pro Carlos Ruiz FLUENT 1 February 27, 2009 06:04
Fluent / Gambit on VISTA or XP ??? Ralf Schmidt FLUENT 2 February 25, 2009 22:35
Prosurf to Proam problems, help please William Wallace CD-adapco 11 February 3, 2006 18:00


All times are GMT -4. The time now is 00:26.